/* 
#EE4C5B;
微深綠 #195C30 
學習任務綠 #1e8a5d
*/


body {
    background: #ffffff;
    color:  #333333;
}

/* 鐵人webinar 共用 */
.contentkv.webinar {
    background: #414141 url('../img/bg-kv-dojo.jpg') no-repeat center center/cover;
}
.kv-badge.webinar {
  background-color: #528CCF;
}
.kv-txt {}
.webinar-title {
    text-align: center;
    padding: .3rem 0;
    border-bottom: 4px solid #FFCA0E;
    color: #1f8a5e;
}
.webinar-title .tit {
    text-align: left;
    display: inline-block;
    /* font-size: 36px; */
    font-weight: 700;
    padding: 0 1rem;
}
.webinar-title .txt {
    display: inline-block;
}

/* BTN */
.btn-next {
    border: none;
    outline: none;
    color:  #ffffff;
    background-color: #195C30;
    border: 3px solid #195C30;
    padding: 10px 30px;
    margin: 1% 0;
    text-align: center;
}
.btn-next:hover {
    color: #ffffff;
    background-color: #0a7730;
}
.btn-next-line {
    outline: none;
    color: #195C30;
    background-color: #fff;
    border: 3px solid #195C30;
    padding: 10px 30px;
    margin: 1% 0;
    text-align: center;
}
.btn-next-line:hover {
    background-color: #0a7730;
    color: #ffffff;
}
/* 鐵人webinar 共用 */





/* 鐵人webinar 描述 QA小學堂*/
.webinar-info {}
.info-name {}
.info-txt {}
/* 鐵人webinar 描述 禮物 */
.webinar-gift {
    padding: 2% 0;
}
.webinar-gift {}
.webinar-gift-img {}
.webinar-gift-info {}
.gift-info-name {}
.gift-info-txt {}


.webinar-qaschool {
    background: url('../img/bg-deco-qaschool.png') no-repeat center center/cover, linear-gradient(to top,#1E8A5D 0%, #1E8A5D 100%);
    padding: 6% 0;
}
.webinar-qaschool .dojo-title, .webinar-qaschool .dojo-title-sub {
    color: #ffffff;
}

.qaschool-gift {
    padding: 2% 6% 4%;
    background-color: #fff;
    border-radius: 10px;
    text-align: center;
}
.qaschool-gift-img {}
.qaschool-gift-info {}
.gift-info-name {
    max-width: 180px;
    margin: 2% auto;
}
.gift-info-name img {
    width: 100%;
}
.gift-info-txt {
    font-size: 18px;
}
.warning-txt {
    color: #dc001a;
    font-weight: 700;
}



/* 鐵人 webinar 影片 */
.webinar-video {}
.video-title {
    margin: 2% 0;
}
.title-icon {
    text-align: center;

}
.title-icon img {
    width: 90%;
    max-width: 100px;
}
.title-name {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.3;
}
.video-file {}
.video-file video {
    width: 100%;
}
.video-info {
    margin: 2% 0;
}
.video-note {
    color: #1e8a5d;    
}
@media (min-width: 768px) {
    .gift-info-name {
        margin: 2% 0;
    }
    .qaschool-gift {
        text-align: left;
    }
}





